VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Namespaces | Typedefs
module_mac.mm File Reference
`#import "module.h"`
`#import <Cocoa/Cocoa.h>`
`#import <CoreFoundation/CoreFoundation.h>`

## Namespaces
namespace | VST3
namespace | VST3::Hosting

## Typedefs
typedef bool(* | BundleEntryFunc )(CFBundleRef)
typedef bool(* | BundleExitFunc )()

## Typedef Documentation

typedef bool(* BundleEntryFunc)(CFBundleRef)

typedef bool(* BundleExitFunc)()

## Variable Documentation

T obj = nullptr

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.